
body {
    padding-top: 147px;
    background-color: #cccbcd;
}

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.hide {
    display: none;
}

footer.py-5 {
    padding: 1rem !important;
}

.logotxt {
    border-top: 5px solid #009321;
}

    .logotxt p {
        margin: 0px;
    }

        .logotxt p.caps {
            font-size: 35px;
            color: red;
            font-weight: bold;
        }

nav .container, section .container {
    background-color: #fff;
}

.py-3 .container {
    padding: 1%;
}

nav .contmenu {
    background-color: #f7f31d;
}

.contactus {
    padding-left: 30px;
}

.navbar-nav li {
    padding: 0px 20px;
}

    .navbar-nav li a.nav-link {
        color: #000 !important;
    }

.py-3 .container .text-center {
    padding: 1%;
}

.text-center ul {
    text-align: left;
}

.text-center img {
    width: 90%;
}

.panel-primary {
    border-color: #337ab7;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-green {
    border-color: #5cb85c;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-red {
    border-color: #d9534f;
}

.panel-default {
    border-color: #ddd;
}

.panel-body {
    padding: 15px;
}

table {
    background-color: transparent;
    border-spacing: 0;
    border: 1px solid grey;
}

    table.dataTable {
        clear: both;
        margin-top: 6px !important;
        margin-bottom: 6px !important;
        max-width: none !important;
    }

.table-bordered {
    border: 1px solid #ddd;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.navbar-dark .navbar-toggler {
    color: #000;
    background-color: #009321;
}

/*Login Css*/

.centerdiv {
    width: 570px;
    margin: auto;
}

.form-group {
    margin-bottom: 15px;
}

.form-control {
    width: 70%;
}

.rederror {
    border: 1px solid red;
}

#register label {
    float: left;
    width: 22%;
}

#register h3 {
    margin-bottom: 15px;
}

.memberscr {
    width: 89%;
    margin: auto;
    padding: 2%;
    margin-left: 6%;
}

blockquote {
    background-color: rgba(249,249,249,1);
    border-left: 5px solid rgba(233,233,233,1);
    color: rgba(0,0,0,1);
    margin-left: 20px;
    padding: 15px 15px 7px;
}

.memberscr .panel {
    padding: 2%;
}

a._shr {
    align-items: center;
    display: flex;
    text-decoration: underline;
}

._Fqg {
    color: #1a0dab;
    flex: none;
    margin-right: 2px;
}

._wtf {
    display: inline-block;
    fill: currentColor;
    height: 24px;
    line-height: 24px;
    position: relative;
    width: 24px;
}

#logoutForm {
    padding-top: 7px;
}

.logged {
    background-color: #009321;
}

.navbar-nav li.logged a.nav-link, .navbar-nav li.logged a {
    color: #fff !important;
}

.membersfrm {
    padding: 1% 0px !important;
}

    .membersfrm .row {
        margin: 0px;
    }

    .membersfrm label {
        float: left;
        width: 25%;
        margin: 0px;
        color: #17a2b8;
        font-weight: 500;
    }

    .membersfrm .form-control {
        width: 75%;
        padding: .275rem .35rem;
        font-size: 15px;
        display: flex;
        margin: 0px;
    }

    .membersfrm select.form-control {
        width: 75%;
        height: auto !important;
        padding: .275rem .35rem;
        font-size: 15px;
        display: flex;
        margin: 0px;
    }

.nav-link span {
    padding-left: 5px;
}

.logo {
    width: auto !important;
}

span.btn-default {
    border: 1px solid rgba(0,0,0,.05);
    background-color: #DDDDDD;
}

.table td, .table th {
    padding: .25rem;
}

@media (min-width:320px) and (max-width:1019px) {
    body {
        padding-top: 0px;
    }

    .fixed-top {
        position: relative;
    }

    .logotxt p.caps {
        font-size: 23px;
    }

    .centerdiv {
        width: 90%;
        margin: auto;
    }

    .pt-3, .py-3 {
        padding-top: 0rem!important;
        padding-bottom: 0rem!important;
    }

    .nav-left {
        display: none;
    }
}

.nav-left {
    width: 20%;
    float: left;
    padding: 0px;
    margin: 0px;
}

    .nav-left li {
        list-style: none;
    }

.item h2 {
    font-size: 17px;
    color: red;
    font-weight: 600;
}

.owl-next {
    position: absolute;
    top: 150px;
    right: 0px;
}

.owl-prev {
    position: absolute;
    top: 150px;
    left: 0px;
}

    .owl-next span, .owl-prev span {
        font-size: 40px;
        color: red;
    }
